﻿.k-dropdown-wrap.k-state-default
{
    border: 1px solid #666666;
    color: #666666 !important;
    background:none !important;
   
}
.k-dropdown-wrap.k-state-default:hover
{
    border: 1px solid #666666;
    color: #666666 !important;
    background:none !important;
    
}
.k-dropdown
{
    width:auto;
    }